<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <link rel="icon" href="/_media/favicon.png">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta property="og:title" content="A Year and a Half of End-to-End Encryption at Misakey" />
        <meta property='og:type' content='article' />
        <meta property="og:url" content="https://about.misakey.com/cryptography/a-year-and-a-half-of-end-to-end-encryption-at-misakey.html">
        <meta property="og:image" content="https://about.misakey.com/cryptography/images/room-key-splitting.png">
        <meta property='article:author' content='https://cedricvanrompay.fr' />
        <meta content="A Year and a Half of End-to-End Encryption at Misakey" property="twitter:title">
        <meta name="description" content="A journey through some of the reasonings and technical challenges that I had so far as a software developer at Misakey specialized in cryptography and security.">
        <meta name="author" content="Cédric Van Rompay">
        <meta property="og:description" content="A journey through some of the reasonings and technical challenges that I had so far as a software developer at Misakey specialized in cryptography and security.">
        <meta property="twitter:description" content="A journey through some of the reasonings and technical challenges that I had so far as a software developer at Misakey specialized in cryptography and security.">
        <title>A Year and a Half of End-to-End Encryption at Misakey</title>
        <meta http-equiv="refresh" content="0; url=https://cedricvanrompay.fr/blog/2020-09-08-a-year-and-a-half-of-end-to-end-encryption-at-misakey.html" />
</head>
<body>
    <!-- Matomo -->
    <script type="text/javascript">
        var _paq = window._paq || [];
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
        var u="https://analytics.misakey.com/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', '3']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
    </script>
    <!-- End Matomo Code -->
</body>
</html>